libapache2-mod-parser3_3.4.3-4_amd64.deb


Advertisement

Description

libapache2-mod-parser3 - Parser 3, HTML-embedded scripting language (Apache2 module)

Distribution: Debian 8 (Jessie)
Repository: Debian Main amd64
Package name: libapache2-mod-parser3
Package version: 3.4.3
Package release: 4
Package architecture: amd64
Package type: deb
Installed size: 1.36 KB
Download size: 420.69 KB
Official Mirror: ftp.br.debian.org
This package provides the Apache Parser3 module. Parser 3 - simple and convenient object-oriented language which allows creating good sites in short time. Available features: * XML, XSL, XPath and DOM support * Available in documented source code * Uniformed database support * Support of object-oriented programmers * Detailed language documentation (160 pages!) * UTF-8 support

Alternatives

    Download

    Source package: parser

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libapache2-mod-parser3 deb package:
      # sudo apt-get install libapache2-mod-parser3

    Files

    • /etc/apache2/mods-available/parser3.load
    • /etc/parser3/apache2/auto.p
    • /usr/lib/apache2/modules/mod_parser3.so
    • /usr/share/doc/libapache2-mod-parser3

    Changelog

    2014-08-30 - Sergey B Kirpichev <skirpichev@gmail.com> parser (3.4.3-4) unstable; urgency=medium * Fix FTBFS: string3.h:51: undefined reference to `_pcre_default_tables' (Closes: #755346)

    2014-05-19 - Sergey B Kirpichev <skirpichev@gmail.com> parser (3.4.3-3) unstable; urgency=low * Use dh-autoreconf instead of autotools-dev to also fix FTBFS on ppc64el by getting new libtool macros (still updates config.{sub,guess}). Closes: #744646, thanks to Logan Rosen. * Set "Section: httpd" for libapache2-mod-parser3

    2014-01-08 - Sergey B Kirpichev <skirpichev@gmail.com> parser (3.4.3-2) unstable; urgency=low * Fix lintian error: vcs-field-not-canonical * Drop 108_libxml2_new_buffer_fix.patch * Bump up Standards-Version (to 3.9.5)

    2013-11-05 - Sergey B Kirpichev <skirpichev@gmail.com> parser (3.4.3-1) unstable; urgency=low * Fix mod_parser3.so path * Reformat maintainer scripts * Don't restart apache2 if it's configuration is broken (LP: #1160836) * Imported Upstream version 3.4.3 (Closes: #692628 and LP: #1184257) * Refresh patches, drop patch 117 (applied by upstream) * Correct lib/json copyright info * Update copyright dates * Fix spelling (patch 109)

    2013-06-16 - Sergey B Kirpichev <skirpichev@gmail.com> parser (3.4.2-7) unstable; urgency=low * Repackage from experimental to sid (Closes: #709470)

    2013-05-29 - Sergey B Kirpichev <skirpichev@gmail.com> parser (3.4.2-6) experimental; urgency=low * Refresh patches

    2013-02-22 - Sergey B Kirpichev <skirpichev@gmail.com> parser (3.4.2-5) unstable; urgency=low * LIBXML2_NEW_BUFFER API changes in patch 108 (from Ubuntu) to fix FTBFS with newer libxml2

    2012-12-27 - Sergey B Kirpichev <skirpichev@gmail.com> parser (3.4.2-4) unstable; urgency=low * Removed duplicate field copyright (fix lintian) * Drop DMUA, fix lintian warning * Bump up Standards-Version (to 3.9.4) * Use autotools-dev helpers to update config.guess/config.sub (fix lintian warning: outdated-autotools-helper-file)

    2012-12-11 - Sergey B Kirpichev <skirpichev@gmail.com> parser (3.4.2-3) unstable; urgency=low * Remove duplicated Copyright fields from debian/copyright (fix lintian W) * Document non-free license for json (see #692628)

    2012-06-28 - Sergey B Kirpichev <skirpichev@gmail.com> parser (3.4.2-2) unstable; urgency=low * Add -D_LARGEFILE64_SOURCE to fix FTBS of apache2 module for i386 * Drop quilt deps * Add versioned deps on g++

    Advertisement
    Advertisement